Changelog
=========

5.1.11 (2018-11-19)
-------------------

- Update Traditional Chinese translations.
  [l34marr]
- Fix small typo in Dutch translation.
  [huubbouma]


5.1.10 (2018-10-02)
-------------------

- Update Traditional Chinese translations.
  [l34marr]
- Save Lithuanian plonelocales with utf-8 encoding. Refs #234
  [pysailor]


5.1.9 (2018-06-08)
------------------

- Update European Portuguese translations.
  [emansije]
- Complete catalan translation.
  [allusa]


5.1.8 (2018-04-01)
------------------

- Complete spanish translation.
  [erral]

- Compelete basque translation.
  [erral]

- Include plone.app.caching translations.
  [erral]

- Include plone.app.multilingual translations.
  [erral]

- Update Brazilian Portuguese translations.
  [hvelarde, agnogueira, lyralemos]

- Update Italian translations.
  [ale-rt, cekk]

- Update German translations.
  [jensens, agitator]

- Update Traditional Chinese translations.
  [l34marr]


5.1.7 (2018-03-11)
------------------

- Got back the 8 messages for the contrain types menu from the 4.3.x branch.
  [vincentfretin]

- Complete widgets translation in spanish.
  [erral]

- Complete Basque translation for widgets.
  [erral]

- Update Traditional Chinese translations.
  [l34marr]

5.1.6 (2018-02-15)
------------------

- Complete Spanish translation.
  [erral]


5.1.5 (2018-02-08)
------------------

- Put back missing translation of password reset mails.
  [allusa, vincentfretin]

- Update Traditional Chinese translations.
  [l34marr]

- Update German translations.
  [jaroel]

5.1.4 (2018-01-24)
------------------

- German fixes and updates
  [staeff]
- Basque fixes
  [erral]
- remove mention of "retina" (https://github.com/plone/Products.CMFPlone/issues/2123)
  [tkimnguyen]
- Basque translation
  [erral]
- Add some German translations for the related items widget
  [cillianderoiste]
- Add German translations for plone.protect dialogs.
  [pgrunewald]
- Update Traditional Chinese translations.
  [l34marr]
- Complete basque (eu) translation
  [erral]

5.1.3 (2017-07-08)
------------------

- Add UK English translation
  [MatthewWilkes]
- Update German translations
  [ksuess]

5.1.2 (2017-04-21)
------------------

- Updated Tranditional Chinese translations.
  [l34marr]

- Fix typo in Italian translation.
  [arsenico13]

5.1.1 (2017-02-21)
------------------

- Update Japanese translations.

- Update the Transifex resourceas configuration at Transifex project
  https://www.transifex.com/plone/plone5/
  [macagua]

- Update Spanish translations.
  [macagua]

- Update basque translations.
  [erral]

- Updated Chinese Simplified translation
  [jianaijun]

- Updated Tranditional Chinese translations.
  [l34marr]


5.1.0 (2016-11-08)
------------------

- Since Products.PasswordResetTool was merged into CMFPlone 5.1 and the templates now use the ``plone`` domain, merge all ``passwordresettool.po`` files into ``plone.po``.
  [thet]


5.0.12 (2016-11-08)
-------------------

- Updated French translations.
  [gnafou]

- Add messages and English translations for portlet manager names.
  [alecm]

- Updated German Translations.
  [vincero]

- Updated Tranditional Chinese translations.
  [l34marr]

- Add coding header to python files.
  [gforcada]

5.0.11 (2016-08-22)
-------------------

- German: Change the querystring criteria group from "Daten" to "Datum".
  It's right, that "Daten" is the plural of "Datum".
  But the naming is misleading and means the same like the english "data".
  [thet]

- German: Change "Ort" to "Path" for translations indicating the hierarchical location of some content.
  Fixes: #117
  [thet]

- Minor German updates.
  [thet]

- Updated Tranditional Chinese translations.
  [l34marr]

- Updated italian translation.
  [keul]


5.0.10 (2016-06-27)
-------------------

- Updated French translation.

- Updated Traditional Chinese translations.
  [l34marr]

- Updated basque translations [erral]

- Updated Dutch translations.  [maurits, fredvd]

- Updated Language-Codes in po file headers.  These headers are not
  used in Plone to determine the language: that is done by inspecting
  the directory name.  But the i18ndude script uses the Language-Code
  header when printing statistics.  Several were set to ``en`` or to
  for example ``zh_CN`` (as the directory name should be) instead of
  ``zh-cn`` (as the language code should be).  [maurits]

- Update German translations.
  [staeff]

- Fix typo in portuguese.
  https://github.com/collective/plone.app.locales/issues/112
  [staeff]

- Update German translations.
  [chrimba]

- Update Traditional Chinese translations.
  [l34marr]

- Fix typos in it translation
  [ale-rt]

- Update Japanese translations for plone.po.
  [terapyon]

- Add russian translate Date and Time Settings, Language Settings and much more in control panel.
  Full Russian translation frontpafe.po
  Translation mocap and widgets
  [serge73]

- add label_schema_default and translate in Japanese
  [terapyon]


5.0.9 (2016-03-02)
------------------

- Update Japanese translations for widgets.po.
  [terapyon]


5.0.8 (2016-03-01)
------------------

- Fix vietnamese error in label_filed_under message.

- Updated it translations
  [ale-rt]

- Updated es translation
  [jpgimenez]

- Updated eu translation
  [erral]

- Updated da_DK translation for registered notify welcome screen.
  [tmog]

- Updated RU translations.
  Correction of translation Tuesday Thursday June July
  [serge73]

- Updated da_DK translations.
  [tmog]

- Fix typo: Fenter -> Fenster
  [agitator]

- Fix typo: shoudl -> should
  [ale-rt]

- Add 7 messages from plone.app.discussion and plone.app.contentmenu.

- Updated pt_BR translations.
  [claytonc]

- Updated pt-BR translations.
  [idgserpro]

- Update Traditional Chinese translations.
  [l34marr]

5.0.7 (2015-12-04)
------------------

- Add 129 messages from plone.app.dexterity and plone.schemaeditor
  with existing translations from those packages.
  [vincentfretin]

- Add 3 new messages from plone.protect
  [vincentfretin]

- Add messages from plone.cachepurging and plone.directives.form packages.
  [vincentfretin]


5.0.6 (2015-11-28)
------------------

- Update Slovenian translations for Plone 5
  [matjazjeran, jcerjak]

- Remove linguaplone translations.
  [vincentfretin]

- Remove locales-future folder that only included russian translations
  for old plone.app.standardtiles, plone.app.deco, plone.app.page versions.
  [vincentfretin]

- Include messages from plone.app.referenceablebehavior and
  plone.app.lockingbehavior
  [vincentfretin]

- Removed all fuzzy markers from dutch translations.
  [jladage]

- Updated pt-BR translations.
  [claytonc, hersonrodrigues]

- Updated Dutch translations
  [coen, dveeze]

- Include plone.protect messages

- Update Traditional Chinese translation.
  [l34marr]

- Update French translation

- Updated Chinese Simplified translation
  [jianaijun]

- Updated Ukrainian translation
  [sorenabell]

- Fixed typos in Italian translations
  [ale-rt]

- Danish translation complete for the first time since 2012. :-)
  [tmog]

- Updated German translations
  [tobiasherp]

5.0.5 (2015-09-28)
------------------

- Some new italian translations
  [ale-rt]

- Update French translation
  [encolpe]


5.0.4 (2015-09-21)
------------------

- Update Basque translation
  [erral]

- Update Italian translation
  [ale-rt]

- Update Traditional Chinese translation.
  [l34marr]

5.0.3 (2015-09-15)
------------------

- Update French translation


5.0.2 (2015-09-07)
------------------

- Update German translation (parts)
  [jensens]

- Update Traditional Chinese translation.
  [l34marr]

5.0.1 (2015-07-24)
------------------

- Update Traditional Chinese translation.
  [l34marr]

- Updated the new link for the renamed 'Types' control panel in all front-pages
  [sneridagh]

- Make configlets titles consistent across the site, first letter capitalized
  [sneridagh]


5.0 (2015-05-15)
----------------

- This release is not compatible with Plone 4.x.
- add widgets.pot file
- Update Traditional Chinese translation.
  [l34marr]
- Update Japanese translation.
  [terapyon]


4.3.5 (2015-04-20)
------------------

- Add 49 messages from plone.app.contenttypes.

- 4 new messages from archetypes.referencebrowserwidget.

- Update Traditional Chinese translation.
  [l34marr]

- Add Dutch translations for new plone.app.portlets and plone.app.collections
  [khink]

- Add en_GB locale

- Add en_AU locale (Australian English translation)

- Fix incorrect usage of spaces in Dutch translation.
  [khink]


4.3.4 (2014-11-01)
------------------

- New messages from plone.app.collection, plone.stringinterp
  and plone.app.portlets (new Actions portlet) for Plone 4.3.4.
  [vincentfretin]

- Update Traditional Chinese translation.
  [l34marr]

- Updated Romanian translation.
  [ichim-david]

- Updated Czech translation.
  [naro]

- Add messages from plone.namedfile and plone.app.textfield packages.
  [vincentfretin]

- New messages from plone.app.querystring (Show inactive filter).
  [vincentfretin]


4.3.3 (2014-02-20)
------------------

- All danish translations are now in UTF-8
  [bosim]

- Updated Romanian translation.
  [ichim-david]

- Update Traditional Chinese translation.
  [marr]

- Added messages for mimetypes.
  French translation.
  [thomasdesvenain]

- Updated Chinese Simplified translation
  [Jian Aijun]

- Updated Spanish translation for plone.app.ldap addon
  [macagua]

- Added Spanish translation for plone.app.caching addon
  [macagua]

- Slovak translation updates
  [rlacko]

- Added Spanish translation for plone.app.ldap addon
  [Talueses]

4.3.2 (2013-08-20)
------------------

- Updated Romanian translation
  [ichim-david]

- Update German translation.
  [jone]

- Updated French translation.

- Updated italian translation
  [keul]


4.3.1 (2013-05-08)
------------------

- Update Dutch translations
  [maartenkling]

- Update Traditional Chinese translations
  [marr]

4.3 (2013-04-10)
----------------

- This version is not compatible with Plone version inferior to 4.3.

- Updated Romanian translation
  [ichimdav]


4.2.5 (2013-01-22)
------------------

- Updated translations.


4.2.4 (2012-12-20)
------------------

- Updated translations.

- Updated Romanian translation for ATContenttypes
  [ichimdav]


4.2.3 (2012-11-26)
------------------

- Updated Finnish translations.


4.2.2 (2012-10-21)
------------------

- Updated translations.

- Added 3 new messages for CMFPlacefulWorkflow, and 2 fuzzies

- Be aware that this release removes 2 translated messages for navigation and
  collection portlets because the English changed. The translation is only
  compatible with Plone 4.2.2.


4.0.15 (2012-08-28)
-------------------

- Updated translations.


4.0.14 (2012-08-19)
-------------------

- Updated translations.


4.0.13 (2012-06-30)
-------------------

- Updated translations.


4.0.12 (2012-05-08)
-------------------

- Updated translations.

- Added messages for new collection type for Plone 4.2


4.0.11 (2012-02-10)
-------------------

- Updated translations.
  [Plone translators]

- 2 new messages in plone.app.ldap domain.

- 4 new messages in plone domain for Plone 4.2b2.


4.0.10 (2011-11-30)
-------------------

- Modified Dutch translations of roles, apply on Plone 4.2 only.
  [khink, vincentfretin]

- Updated translations.
  [Plone translators]


4.0.9 (2011-09-22)
------------------

- Updated translations.
  [Plone translators]

- Added Macedonian (mk_MK) translation.

- Removed zh translations completely, only zh_CN, zh_HK, zh_TW are
  maintained.

- New messages for Plone 4.2.

- New "Sortable Title" message (refs #11238) for Plone 4.2

- Two new messages in cmfplacefulworkflow (Plone 4.0, 4.1, 4.2).

- One new message from plone.app.users 1.1.1 (refs #11842) for Plone 4.1.


4.0.8 (2011-07-13)
------------------

- Updated translations.
  [Plone translators]


4.0.7 (2011-05-15)
------------------

- Two new messages in linguaplone.

- 'Create' message in plone domain appearing in workflow history.

- Updated translations.
  [Plone translators]


4.0.6 (2011-04-05)
------------------

- Updated translations.
  [Plone translators]

- New 'Readers' message for the new reader_emails variable in content rules.
  [vincentfretin]


4.0.5 (2011-02-28)
------------------

- This release includes 10 new messages for Plone 4.1.

- Updated translations.
  [Plone translators]


4.0.4 (2011-01-20)
------------------

- Updated translations.
  [Plone translators]

- Updated indonesian translation
  [dimo]


4.0.3 (2010-11-19)
------------------

- Updated translations.
  [Plone translators]

- Include some Plone 4.1 messages coming from
  plone.app.event and plone.app.collection packages.
  [vincentfretin]


4.0.2 (2010-10-02)
------------------

- Reintroducted translations from the 3.x branch for the
  default_error_message.pt template after the changes revert.
  See http://dev.plone.org/plone/ticket/8667
  [vincentfretin]

- Added some new messages from plone.app.contentrules.
  [Plone translators]


4.0.1 (2010-09-13)
------------------

- Updated translations.
  [Plone translators]

- Addons like plone.app.caching and plone.app.ldap are now in the
  locales-addons folder.
  [vincentfretin]


4.0.0 (2010-08-29)
------------------

- Updated translations.
  [Plone translators]

- Translations of plone.app.caching and plone.app.ldap
  are in this package now.
  [vincentfretin]

- Added titles of default content types views. This closes
  http://dev.plone.org/plone/ticket/10834
  [vincentfretin]


4.0.0rc1 (2010-07-31)
---------------------

- Update license to GPL version 2 only.
  [hannosch]

- Updated translations.
  [Plone translators]


4.0.0b5 (2010-07-03)
--------------------

- Added label and description of relative path criterion. This closes
  http://dev.plone.org/plone/ticket/10711
  [vincentfretin]

- Updated translations.
  [Plone translators]


4.0.0b4 (2010-06-03)
--------------------

- Moved all po and pot files from the i18n folder to the locales folder.
  [vincentfretin]

- Updated translations.
  [Plone translators]


4.0.0b3 (2010-05-01)
--------------------

- Updated translations.
  [Plone translators]


4.0.0b1 (2010-03-06)
--------------------

- Updated translations.
  [Plone translators]


4.0.0a3 (2010-02-01)
--------------------

- Updated translations.
  [Plone translators]


4.0.0a2 (2009-12-02)
--------------------

- Updated translations.
  [Plone translators]


4.0.0a1 (2009-11-18)
--------------------

- Updated translations for Plone 4.
  4.x series are not compatible with Plone 3.x.
  [Plone translators]


3.3.5 (2009-10-31)
------------------

- Added 18 new messages to translate portlet titles and
  descriptions. See http://dev.plone.org/plone/ticket/9631
  [vincentfretin]


3.3.4 (2009-09-05)
------------------

- This release contains .mo files for the locales directory
- Czech: translation update
- French: replaced "Corps du texte" by "Corps de texte"
- German: unfuzzy label_click_here_to_retrieve translation
- Italian: fixed the history_action translation,
  it used ${author} instead of ${actor}


3.3.3 (2009-07-28)
------------------

- Updated translations.
  [Plone translators]


3.3.2 (2009-06-20)
------------------

- Updated translations.
  [Plone translators]


3.3.1 (2009-05-17)
------------------

- Updated translations.
  [Plone translators]


3.3.0 (2009-04-05)
------------------

- Lots of new translations.
  [Plone translators]


3.2.0 (2009-03-02)
------------------

- Added new time_format id to the po files to support the new time_only fix.
  Closes http://dev.plone.org/plone/ticket/8607.
  [jnelson, calvinhp]


3.1.4 (2008-10-13)
------------------

- Restructured the PloneTranslations product into this package.
  The 3.1.4 release contains the same translation files as the
  PloneTranslations 3.1.4 release.
  [hannosch]
